<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_vertical"
        android:text="總金額    "
        android:textColor="@color/black"
        android:textSize="@dimen/font_normal3" />

    <TextView
        android:id="@+id/tv_money"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="right|center_vertical"
        android:paddingRight="120dp"
        android:text=""
        android:textColor="@color/yellow"
        android:textSize="@dimen/font_large" />

</LinearLayout>